::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background-color: #eaeaea;
}
::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}


html,
body {
    height: 100%;
    background-color: #fff;
    font: 14px Georgia, "Times New Roman", Times, serif;
    color: #000;
}
a {
    color: #000;
}

.wrap {
    /*min-height: 100%;*/
    height: auto;
    margin: 0 auto -60px;
    /*padding: 0 0 60px;*/
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus, a:focus, a:active:focus {
  outline: none;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

#canvas {
    position: relative;
}


.header-container {
    background: none repeat scroll 0% 0% #FFF;
    height: 100px;
    margin: 0 auto;
    border-bottom: 5px solid #000;
}
.header-wrap {
    max-width: 1200px;
    margin: 0 auto;
}

#logo {
    background-image: url('/media/logo.png?2');
    width: 254px;
    height: 61px;
    top: 20px;
    position: absolute;
    left:50%;
    margin-left:-127px;

}
#logo a {
    height: 100%;
    width: 100%;
    display: block;
    float: left;
}
.header-wrap {
    position: relative;
    display: block;
}


.footer {
    background-color: #fff;
    clear: both;
    margin-top: 60px;
    border-top: 5px solid #000;
}
.footer a {
    text-decoration: none;
    color: #444;
}
.footer a:hover {
  text-decoration: underline;
}
.footer-wrap {
    background-color: #FFF;
}
#footer-followus {
    margin: 0 auto;
    clear: both;
    width: 300px;
    font-size: 26px;
    padding:0;
    padding-bottom: 10px;
}
#brand {
    margin: 0 auto;
    clear: both;
    width: 300px;
    font-size: 13px;
    padding:0;
    padding-bottom: 20px;
}
#footer-followus-title strong {
  font-size: 16px;
}
.footer-followus-facebook, .footer-followus-twitter, .footer-followus-instagram, .footer-followus-pinterest, .footer-followus-youtube, .footer-followus-googleplus {
    float: left;
    display: block;
    width: 32px;
    height: 32px;
    margin-right: 2px;
}
.footer-followus-share {
    width: 216px;
    float: right;
    text-align: right;
    background:url(/media/footer_icon_sprite.png) no-repeat;
    margin-top: -5px;
}
#copy {
  clear: both;
}
address {
    margin-bottom: 15px;
}
.available_payments span{
    float: left;
    margin-right: 5px;
    width: 45px;
    height: 29px;
}


address.copyright {
    padding-top: 10px;
    margin-top: 0px;
    font-size: 9px;
    color: #6b6b6b;
    text-align: center;
}
address.copyright a {
    color: #000;
}

.wrap > .container {
    padding:0px;
}
.container {
    /*width: 1246px;*/
    width: 100%;
    background-color: #fff;
}



aside.locator_sidebar_left div.container {
    padding: 20px 10px 10px 10px;
    width: 210px;
}
aside.locator_sidebar_left h1 {
    text-align: left;
    font-size: 20px;
    padding-bottom: 20px;
    line-height: 20px;
    font-weight: bold;
    margin-top: 10px;
}
aside.locator_sidebar_left h2 {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 20px;
    margin:0;
}

aside.locator_sidebar_left small {
    font-size: 14px;
}
aside.locator_sidebar_left p {
    margin: 0;
}
aside.locator_sidebar_left h4 {
    /*display: block;*/
    font-size: 14px;
    padding-top: 5px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: underline;
}
aside.locator_sidebar_left label {
    /*display: block;*/
    font-weight: 400;
    width: 95px;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 10px;
}
aside.locator_sidebar_left select + label {
    padding-top: 15px;
}
aside.locator_sidebar_left strong label, aside.locator_sidebar_left strong span.hours {
  white-space:nowrap;
  font-weight: 800;
  font-size: 14px;
}
aside.locator_sidebar_left b {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    padding-bottom: 20px;
}
aside.locator_sidebar_left input {
    background-color: #E8E6E6;
    border: medium none;
    width: 100%;
    text-transform: uppercase;
    font-size: 11px;
    color: #000;
    margin: 0px;
    padding: 3px 23px 3px 5px;
    text-indent: 0.01px;
    text-overflow: "";
    -moz-appearance: none;
}
select {
    width: 100%;
    background: url(/media/arrow_down.gif) no-repeat right #fff;
    border-radius: 0px;
    border:1px solid #b3b3b3;
    padding: 2px 5px;
    margin: 5px 0; 
    font-style: italic; 
    font-size: 13px;
    height: 22px;
    color: #9a9a9a;
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}
aside.locator_sidebar_left .btn {
    display: block;
    margin: 15px 0 20px 0;
    width: 100%;
    min-height: 30px;
    background: none repeat scroll 0% 0% #000;
    border-radius: 0px;
    color: #FFF;
    padding: 5px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    white-space: normal;
}
h4#neighbourhood {
  padding-top: 35px;
}
#organic_results {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
.results li, #stores li, .news li, .reviews li {    
    margin: 0px 0px 20px 0px;
    line-height: 18px;
    border-bottom: dashed 1px #9a9a9a;
}
.results li.noborder {
    border-bottom: 0px;
}
ul.results, ul#stores, ul.news, ul.reviews  {
    list-style: outside none none;
    padding: 30px 0 0 0;
}
.results li a:hover,  #stores li a:hover,  .news li a:hover{
    text-decoration: none;
}
/*.results li a.details, #stores li a.details, .ews li a.details,*/ span.details {
    /*text-decoration: underline;*/
    margin: 20px 0;
    display: block;
}
.results span.right {
  float: right;
  font-weight: normal;
  font-size: 14px;
  top: -55px;
  position: relative;
  display: none;
}
span.reply {
    background-color: #ddd;
    margin: 10px;
    padding: 5px;
    display: inline-block;
}

div.balloon {
    width:400px;
    wrap:nowrap;
    font: 14px Georgia, "Times New Roman", Times, serif;
    line-height: 20px;
    margin: 20px;
}
div.balloon h1 {
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    padding: 0;
    margin:0;
}
div.balloon a.link {
    font-size: 12px;
}
div.balloon.short {
    width:auto;
}
div.balloon img {
  width:150px; 
  height:auto; 
  float:right; 
  margin-left:20px;
}
div.balloon a {
  color: #000;
}
div.balloon label {
  font-weight: 400;
  width: 70px;
  padding:0;
  margin:0;
}

div.balloon span.morning
{
	margin-left:25px;
}

div.balloon span.evening::before {
    content: " / ";
}

h2 {
    font-size: 24px;
}

.hr {
    clear: both;
}
.right h3 {
    padding-top: 0px;
    margin-top: 0px;
}
.right.white label {
    width: 20%;
    min-width: 100px;
}
.right.white .right label {
    width: 70px;
    min-width: 70px;
}
.right.white .left i {
    background-color: #EFF4FA;
    font-style: normal;
    padding: 5px 0;
    color: #0066CC;
}
/*span.fa-stack {
  text-shadow: 1px 1px 1px #ccc; 
}*/

/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1500ms;
  animation-duration: 1500ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
.icon-chevron-left, .icon-chevron-right {  
    background-image: url('/media/sx-arrow.png');
    width: 31px;
    height: 53px;
    float: left;
}
.icon-chevron-right {  
    background-image: url('/media/dx-arrow.png');
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* 
 *  Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
  padding-bottom: 10px;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 *  Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/* 
 *  Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}

/* owl dots */

.owl-controls {
  text-align: center;
}
.owl-theme .owl-dots .owl-dot{
    display:inline-block;
    zoom:1;
    *display:inline
}

.owl-theme .owl-dots .owl-dot span{
    width:10px;
    height:10px;
    margin:5px 7px;
    background:#d6d6d6;
    display:block;
    -webkit-backface-visibility:visible;
    -webkit-transition:opacity 200ms ease;
    -moz-transition:opacity 200ms ease;
    -ms-transition:opacity 200ms ease;
    -o-transition:opacity 200ms ease;
    transition:opacity 200ms ease;
    -webkit-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px
}

.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{
    background:#869791
}


/* prev next links*/
.owl-controls {
  margin: 0;
}

.owl-controls .owl-nav [class*=owl-] {
  /*background: #FFF;*/
  color: #FFF;
  font-size: 70px;
  font-weight: 800;
  padding: 7px 9px 7px 8px;
  border-radius: 0;
}

/*.owl-controls .owl-nav [class*=owl-]:hover {
  background: #FFF;
  color: #FFF;
}*/

.owl-controls .owl-prev,
.owl-controls .owl-next {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100px;
  margin: auto !important;
}

.owl-controls .owl-prev {
  left: 0;
}

.owl-controls .owl-next {
  right: 0;
}

.owl-controls .owl-dots {
  display: none !important;
}

.img-thumbnail {
  padding: 0;
  border:none;
  border-radius: 0px;
}




div#panorama {
    overflow: hidden;
    z-index: 10;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 50%;
}
div#panorama img {
    width: 100%;
    height: auto;
}

div.star-rating.rating-disabled {
    cursor: auto;
}
div.star-rating.rating-disabled i.glyphicon-minus-sign {
    display: none;   
}

span.bh {
  clear: both;
  display: block;
  width: 100%;
  padding-bottom: 5px;
  white-space: nowrap;
}
span.bh label {
  font-size: 14px;
}
span.bh span.hourspm {
  margin-left: 100px;
}
.map_link, .like_link {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

#ckInfo {
  z-index:9999;
  position:fixed;
  bottom:210px;
  width: 560px;
  height: 70px;
  background-color: #fff;
  border: #6b6b6b solid 1px;
  margin: auto;
  left: 0;
  right: 0;
  color:#000;
  font-size: 12px;
  padding: 20px;
}

#ckDismiss span {
  background-color: #000;
  color: #fff;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  font-weight: bold;
  width: 50px;
  height: 20px;
  float:right; 
  top:-12px;
  position:relative
}
    
@media screen and (min-width: 751px) {
    .mobile {
      display: none;
    }
    #map {
    width:calc(100% - 290px);
    float: right; 
    height:600px;
    position: relative;
    z-index: 1;
    margin:10px 15px;
    }
    .main {
    width:calc(100% - 270px);
    float: right;
    padding-right: 20px;    
    }
    #map.small {
        height:750px;
        width: 100%;
        margin: 0 0 10px 0;
    }
    #panorama {
        width:calc(50% - 5px); 
        height:350px; 
        float: right;
    }
    aside.locator_sidebar_left {
        margin-top: 10px;
        width: 250px;
        height: 600px;
        background-color: #fff;
        /*transition: all 0.2s ease-in-out 0s;*/
        overflow: auto;
        float: left;
    } 
    div.stores-view aside.locator_sidebar_left {
        margin-top: 0px;
        height: auto;
        max-height: 760px;
    }   
    aside h3 {
      font-size: 14px;
      text-decoration: underline;
      padding-bottom: 10px;
    }
/*
    .left {
        width: 50%;
        float: left;
    }
    .right {
        width: 50%;
        float: right;
    }
    .right.white {
        width: 50%;
        float: right;
        background: #F9F9F9; 
        padding:10px;
        clear: right;
    }
    .right.white .right {
        font-size: 120%;
    }
    .right.white .left {
        border-right: 1px dotted #CCC;
        margin-right: 10px;
        padding-right: 10px;
        width: calc(50% - 20px);
        height: 100%;
    }*/
    .container-small {
        max-width: 1246px;
        margin: 0 auto;
    }
    .breadcrumb {
        /*z-index: 10;
        position: absolute;
        left: 10px;*/
        background-color: #fff;
        margin: 20px 0 25px 10px;
        padding: 0 10px;
    }
    .breadcrumb.stores {
        position: static;
        max-width: 1200px;
        margin: 20px 0px 25px 15px;
    }
    #languages {
        position: absolute;
        right: 10px;
        top: 120px;
        display: none;
    }  
    #languages.home {
        position: inherit;
        padding: 20px 10px 15px 0;
        text-align: right;
    } 
    #languages a + a {
        padding-left: 10px;
    } 
    .header-wrap .quick-access {
        padding: 0px;
        position: relative;
        top: 5px;
        width: auto;
        float: right;
        display: block;
    }   
    #showLeft {
        display: none;
    } 
}


@media screen and (max-width: 750px) {
     .desktop {
      display: none;
    }
    .phone {
      background:url("/media/phone.jpg") no-repeat left center;
      margin: 20px 0 15px 0;
      padding-left: 40px; 
      clear: both;
      display: block;
      line-height: 2em;
    }
    .phone .details {
      display: inline;
      font-weight: bold;
    }
    body {
        /* Without this, the body has excess horizontal scroll when the menu is open */
      overflow-x: hidden;
      margin: 0 5px;
      font-size: 15px;
    }
    aside.locator_sidebar_left h1 {
      font-size: 17px;
      text-align: center;
      padding-bottom: 20px;
    }
    aside.locator_sidebar_left h2 {
      padding-top: 20px;
      margin-bottom: 30px;
    }
    aside.locator_sidebar_left h2 span {
      font-size: 15px;
    }
    aside.locator_sidebar_left small {
        font-size: 15px;
    }
    h3  {
        font-size: 15px;
        text-decoration: underline;
        padding-top: 20px;
        padding-bottom: 25px;
    }
    span.bh {
        padding-bottom: 15px;
    }    
    aside.locator_sidebar_left .btn {
      font-size: 15px;
      text-align: center;
    }   
    aside.locator_sidebar_left label {
      font-size: 15px; 
      margin-bottom: 20px; 
      width: 35%;
    }    
    span.bh span.hourspm {
        margin-left: 37%;
    }
    .map_link, .like_link {
        font-size: 12px;
        border: 1px solid #ccc;
        padding:10px;
        display: block;
    }    
    select {
      font-size: 15px;
      height: 30px;
    }
    aside.locator_sidebar_left select + label {
        padding-top: 25px;
    }
    ul.breadcrumb li {
      font-size: 14px;
      line-height: 20px;
      white-space: nowrap; 
    }
    aside.locator_sidebar_left b, aside.locator_sidebar_left h4, .results span.right {
      font-size: 22px;
      padding-bottom: 20px;
    }
    ul.results, ul#stores, ul.news, ul.reviews {
        padding: 20px 0 0 0;
    }    
    .results li, #stores li, .news li, .reviews li {
      line-height: 1em;
      margin: 0px 0px 50px 0px;
      padding: 0px 0px 25px 0px;      
    }
    .header-container {
      height: 81px;
      margin-top: 40px;
      margin-bottom: 20px;
    }
    #canvas {
      background-color: white;
    }
    #map {
        width:calc(100% - 60px); 
        height:350px;
        clear: both;
        margin: 0px auto 5px auto;
    }
    #map.small {
        margin: 0px auto 35px auto;
    }
    #panorama {
        width:calc(100% - 60px); 
        height:350px; 
        float: none;
        margin: 0 auto;
    }
    aside.locator_sidebar_left {
/*        position: absolute;
        top: 45px;
        left: 90px;
        z-index: 2;*/
        width: 100%;
        opacity: 0.8;
        height:auto;
        background-color: #fff;
        transition: all 0.2s ease-in-out 0s;
        overflow: auto;
        position: relative;
    }  
    aside.locator_sidebar_left div.container {
        padding: 0 30px 30px 30px;
        width: 100%;
    }   
     .results li.noborder {
        padding-bottom: 0;
        margin-bottom: 0;
    }
/*    .left {
        width: 50%;
        float: left;
        white-space: normal;
    }  
    .right {
        width: 50%;
        float: left;
        white-space: normal;
    }
*/
     .header-wrap {
        width:100%; /* calc(100% - 20px); */
        margin: 0 auto;
    }    
    .header-wrap .left {
        width:100%; 
        margin: 0 auto;
        float: none;
    }
/*    .right.white {
        width: 100%;
        background: #F9F9F9; 
        
    }
    .right.white .right {
        font-size: 120%;
        width: 100%;
        margin-bottom: 10px;
    }
    .right.white .left {
        border-right: none;
        margin-right: 5px;
        padding-right: 5px;
        width: 100%; 
        float: left;
        min-width: 220px;
    }
*/
    .container-small {
        margin: 0 auto;
    }
    .breadcrumb {
        /*z-index: 2;
        position: absolute;
        top: -30px;
        left: 0px;*/
        background-color: #fff;
        /*margin-top: 5px;*/
        margin-left: 20px;
    }
    .breadcrumb.stores {
        position: static;
        margin: 0 auto;
        margin-top: 5px;
    } 
    .footer {      
        margin: 100px 30px;
    }
    .footer-wrap {
        display: none;
    }
    address.copyright {
        padding-top: 10px;
    }

    .quick-access {
        display: none;
    }
    #search_mini_form {
        display: none;
    }  
    #showLeft {
        right: 10px;
        top: 15px;
        position: absolute;
        color: #000;
    }  
    #logo {
        top: 0px;
        z-index: 5;
    }

    #logo.open-left {
        position: fixed;
    }

    .wrap {
        left:0px;
        position: relative;
        overflow-x: hidden;
        transition: all 0.3s ease ;
        width: 100%;
    } 
    .menu, .header-wrap .menu {
        margin: 0;
        padding-top: 80px;
        position: fixed;
        left: -280px;
        width: 280px;
        background-color: #fff;
        top:0px;
        transition: all 0.3s ease ;
        display: block; 
        height: 100%;
        z-index: 4;
    }

    .wrap.open-left {
        left:300px;
    }
    .menu.open-left{
        box-shadow: 0px 0.25em 0.5em rgba(0, 0, 0, 0.33);
    }
    .header-wrap .menu.open-left {
        left: 0;
    }
    .header-wrap .menu a {
        display: block;
    }
    .right h3 {
        margin-top: 10px;
    }
    div.balloon, div.balloon h1 {
        font-size: 12px;
    }
    div.balloon a.link {
      font-size: 11px;
      font-weight: bold;
    }
    .owl-carousel {
      width: calc(100% - 60px);
      margin: 45px auto 50px auto;
    }
    div.main p {
      width: calc(100% - 60px);
      margin: 0 auto;
    }
    #languages {
      display: none;
      /*margin-left: 40px;*/
    } 
    /*#languages a {
      font-size: 11px;
    } */
    #brand, #footer-followus {
      width: auto;
    }  
    .results span.right {
        font-size: 12px;
        top: -35px;
    }  
    #ckInfo {
      z-index:9999;
      position:fixed;
      bottom:50px;
      width: 90%;
      height: auto;
      background-color: #fff;
      border: #6b6b6b solid 1px;
      margin: auto;
      left: 0;
      right: 0;
      color:#000;
      font-size: 12px;
      padding: 20px;
    }    

    #ckDismiss span {
      top:12px;
    }    
}
